Social API reference

Social API · Muted-Terms

delete/v1/communities/{community_id}/actors/{actor_id}/muted-terms/{term}Auth

Remove a muted term. Idempotent — 204 either way.

Path parameters

community_id*string

Social community UUID.

actor_id*string

Social actor UUID.

term*string

URL-encoded term.

Response · 204

Muted term removed.

Example

Request

DELETE https://social.productcraft.co/v1/communities/{community_id}/actors/{actor_id}/muted-terms/{term}
Authorization: Bearer YOUR_TOKEN